[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Broken deps in EPEL 5



On 13.01.2008 11:33, Michael Schwendt wrote:
> Extras repoclosure stripped and pointed to EPEL 5 reports the following
> against CentOS 5.1.  Included are also EPEL 5 Test Updates and EPEL 5
> Needsign:

Many many thx for your work Michael. It helps a lot.

BTW, if you have some more free cycles and want to to EPEL another
favor: could you shed some light into the dependency checker script EPEL
uses (BTW: does it still run?)? Afaics it's a old one (or not the same
that Extras used?) that doesn't mail the list as the script you used to
generate this report. Would that be hard to implement? Or is it easier
to switch to the script you used?

> Summary of broken packages (by owner):
> 
>     dennis AT ausil.us
>         fedora-packager - 0.1.1-1.el5.noarch    
>         fedora-packager - 0.1.1-1.el5.noarch    

Dgilmore?

>     foolish AT guezz.net
>         perl-libwhisker2 - 2.4-3.el5.noarch    
>         perl-libwhisker2 - 2.4-3.el5.noarch    

https://bugzilla.redhat.com/show_bug.cgi?id=425827

>     limb AT jcomserv.net
>         moodle - 1.8.2-1.el5.noarch
>         moodle - 1.8.2-1.el5.noarch

https://bugzilla.redhat.com/show_bug.cgi?id=425825

>     lmacken AT redhat.com
>         bodhi-server - 0.4.4-1.el5.noarch
>         bodhi-server - 0.4.4-1.el5.noarch

https://bugzilla.redhat.com/show_bug.cgi?id=417201

>     matthias AT rpmforge.net
>         python-Coherence - 0.2.1-3.el5.noarch
>         python-Coherence - 0.2.1-3.el5.noarch

https://bugzilla.redhat.com/show_bug.cgi?id=417221

>     mmcgrath AT redhat.com
>         nagios-devel - 2.9-1.el5.i386

Deleted.

>     danken AT cs.technion.ac.il
>         hunspell-he - 1.0-7.el5.i386
>         hunspell-he - 1.0-7.el5.x86_64

Nothing in EPEL afaics requires hunspell; I'd say we remove it for now
until hunspell makes it into EPEL.

>     jkeating AT redhat.com
>         koji-builder - 1.2.3-1.el5.noarch    
>         koji-builder - 1.2.3-1.el5.noarch    
>
>     jlaska AT redhat.com
>         snake-server - 0.9-0.5git.el5.noarch    
>         snake-server - 0.9-0.5git.el5.noarch    
> 
>     jonathansteffan AT gmail.com
>         revisor-jigdo - 2.0.5-15.el5.noarch    
>         revisor-jigdo - 2.0.5-15.el5.noarch    
>
>     roozbeh AT farsiweb.info
>         translate-toolkit - 0.10.1-1.el5.noarch    
>         translate-toolkit - 0.10.1-1.el5.noarch    
> 
>     shahms AT shahms.com
>         nautilus-bzr - 0.93.0-2.el5.i386    
>         nautilus-bzr - 0.93.0-2.el5.x86_64    
> 
>     steve AT silug.org
>         perl-Test-Base - 0.53-1.el5.noarch    
>         perl-Test-Base - 0.53-1.el5.noarch    
> 
>     tcallawa AT redhat.com
>         R - 2.6.1-1.el5.i386    
>         R - 2.6.1-1.el5.i386    
>         R - 2.6.1-1.el5.x86_64    

Might be a good idea to file bugs for those as well. Same for the broken
deps in EPEL4.

Any volunteers?

Cu
knurd


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]